{
  "type" : "enum",
  "name" : "Authors",
  "namespace" : "org.gel.models.cva.avro",
  "doc" : "Predefined authors.\n\n* `tiering`: the author for tiered report events\n* `clinical`: the author for pedigrees and cancer participants\n\n    Other data will have custom authors corresponding to interpretation services or to clinicians.",
  "symbols" : [ "tiering", "clinical" ]
}
